%define name multiseti
%define version 0.6.0
%define release 1mdk

Name: %{name}
Summary: Seti@Home Utility for multiple Seti@Home work units
Version: %{version}
Release: %{release}
Source: http://cvs.linux.hr/multiseti/%{name}-%{version}.tar.gz
URL: http://cvs.linux.hr/~kost/multiseti/
Copyright: GPL
Group: Sciences/Astronomy
BuildRoot: %{_tmppath}/%{name}-buildroot
Requires: /bin/sh

%description
MultiSeti is Seti@Home utility for multiple Seti@Home work units.
With MultiSeti you can download multiple work units and work
on each one after another. It helps a lot when you are on vacation and
you have dial up connection to the internet and you want to
analyze Seti@Home work units.

%prep
rm -rf $RPM_BUILD_ROOT
%setup -q

# %build
# echo "this is perl script - no need to build it ;)"

%install
[ -d $RPM_BUILD_ROOT ] && rm -r $RPM_BUILD_ROOT
mkdir -p $RPM_BUILD_ROOT
mkdir -p $RPM_BUILD_ROOT/%{_bindir}
install -m 755 multiseti.pl $RPM_BUILD_ROOT/%{_bindir}/multiseti.pl
install -m 755 multisetismp.pl $RPM_BUILD_ROOT/%{_bindir}/multisetismp.pl

%clean
rm -rf $RPM_BUILD_ROOT

%files
%doc README NEWS COPYING AUTHORS TODO INSTALL
%{_bindir}/multiseti.pl
%{_bindir}/multisetismp.pl

%changelog
* Fri Dec 22 2000 Vlatko Kosturjak <kost@iname.com> 0.5.0-1
- fixed chkconfig (we don't need it!)
* Sun Dec 10 2000 Vlatko Kosturjak <kost@iname.com> 0.5.0
- inital version
